Page MenuHomePhabricator

Add UserMerge support to CheckUser
Closed, ResolvedPublic

Description

CheckUser needs a UserMergeAccountFields subscriber to support UserMerge.


Version: unspecified
Severity: enhancement

Details

Reference
bz67762

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:32 AM
bzimport added a project: CheckUser.
bzimport set Reference to bz67762.
Reedy created this task.Jul 9 2014, 11:43 PM

Change 146032 had a related patch set uploaded by Legoktm:
Add UserMergeAccountFields subscriber

https://gerrit.wikimedia.org/r/146032

Change 146032 merged by jenkins-bot:
Add UserMergeAccountFields subscriber

https://gerrit.wikimedia.org/r/146032

MarcoAurelio moved this task from Backlog to Closed on the CheckUser board.May 9 2016, 8:57 AM
Restricted Application added a subscriber: JEumerus. · View Herald TranscriptMay 9 2016, 8:57 AM